[PHP]
error_reporting=22519
open_basedir="C:/Inetpub/vhosts/pedersenshire.com.au\;C:\Windows\Temp\"
error_log="C:\Inetpub\vhosts\pedersenshire.com.au\logs\php_errors\pedersenshire.com.au\php_error.log"
